Bug 1021151 - X2Go
X2Go
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Docs QA
http://fedoraproject.org/wiki/Changes...
: Tracking
Depends On: 998551
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-19 17:09 EDT by Pete Travis
Modified: 2013-12-19 05:46 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998551
Environment:
Last Closed: 2013-12-19 05:46:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-10-19 17:09:55 EDT
+++ This bug was initially created as a clone of Bug #998551 +++

This is a tracking bug for Change: X2Go
For more details, see: http://fedoraproject.org//wiki/Changes/X2Go

The X2Go project has taken over development of the old NX libraries and has developed new clients and server code around it.  We will move to use the X2Go NX library in Fedora and include the full X2Go suite.

--- Additional comment from Orion Poplawski on 2013-08-22 11:20:42 EDT ---

Review of main nx-libs component is stalled.

--- Additional comment from Orion Poplawski on 2013-08-31 00:11:58 EDT ---

We seem to be making progress again.  Current issues:

- nx-libs should be approved soon
- x2goclient is blocking on a bundled library exception -  https://fedorahosted.org/fpc/ticket/343

- remmina-plugins-nx and qtnx will need to require nxproxy
- freenx-server will need to require nxagent

As a proven packager I can make the above two changes once nx-libs is imported.

--- Additional comment from Jaroslav Reznik on 2013-10-11 04:44:45 EDT ---

This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule

--- Additional comment from Jaroslav Reznik on 2013-10-14 10:28:01 EDT ---

Orion, I can see all tracker bugs closed. Does this mean this Change is completed now and could be moved to ON_QA?

--- Additional comment from Orion Poplawski on 2013-10-14 15:05:26 EDT ---

yes, I think so.


=============================
Tracking bug for inclusion in Release Notes
Comment 2 Orion Poplawski 2013-10-19 21:30:20 EDT
Thanks, looks good.  One typo - "softwaresupports" is missing a space.
Comment 3 Pete Travis 2013-10-19 21:35:38 EDT
Thank *you* for reviewing, Orion! Typo fixed.

Note You need to log in before you can comment on or make changes to this bug.